body {
	font-family: Arial, helvetica, verdana, "bitstream vera sans",sans-serif;
    font-size: 18px;
    line-height:155%;
}

p   {        
    font-family: Arial, helvetica, verdana, "bitstream vera sans",sans-serif;
}

h1 {
    background-color: #FFFFFF;
    font-family: Arial, helvetica;
    color: #008000;
    font-size: 30px;
    font-weight: bold;
}

h2 {
    background-color: #FFFFFF;
    font-family: Arial, helvetica;
    color: #008000;
    font-size: 40px;
    font-weight: bold;
}

h3 {
    font-family: Arial, helvetica;
    color: #008000;
    font-size: 18px;
    line-height:155%;
    font-weight: bold;
}

h4 {
    font-family: Arial, helvetica;
    color: #008000;
    font-size: 17px;
}

h5 {
    font-family: Arial, helvetica;
    color: #008000;
    font-size: 12px;
}

h6 {
    font-size: 10px;
    font-family: Arial, helvetica;
    color:#008000;
}

.textgreen {
    font-size: 18px;
    font-family: Arial, helvetica;
    color:#008000;
    font-weight: normal;
}

.textnavy {
    font-size: 18px;
    font-family: Arial, helvetica;
    color:#4B0082;
    font-weight: normal;
}

.textRed {
    font-size: 18px;
    font-family: Arial, helvetica;
    color:#DC143C;
    font-weight: normal;
}

.textbrown {
    font-size: 18px;
    font-family: Arial, helvetica;
    color:#800000;
    font-weight: normal;
}

.flagABC {
    font-family: Arial, helvetica;
    color: #000000;
    font-size: 30px;
    font-weight: normal;
}

.textblack {
	font-family: Arial, helvetica, verdana, "bitstream vera sans",sans-serif;
    font-size: 18px;
    line-height:155%;
}

.pagetable {
    align:center;
    width:760px;
    font-family: Arial, helvetica, verdana, "bitstream vera sans",sans-serif;
    font-size: 18px;
    line-height:155%;
    border-collapse:collapse;
}